 -Mdelphi
 -Fu../../../src_libnettopos/fpcx
 -Fu../../fc/base
 -Fu../../fc/PA10
 -Fu../../../src_libnettopos/fctopos
 -Fu../../../src_libnettopos/libnettopos
 -FuFileHandler
 -Fu../../fc/rch30
 -Fu../../../src_libnettopos/fctopos/IPC/Win32
 -Fu../../../../fc/visordetabla
 -Fu../../../../rchlib/mat
 -Fu../../../src_libnettopos/topo
 -Fu../../../../fc/base

 -FE../../../../fpcbin
 -FU../../../../ppus/filemanager
 -dxDBG_MUTEX
 -dxDBGLOG
 -dHEAPMANAGER
 -FU/home/rchaer/nettopos/ppus/FileManager
 -FE/home/rchaer/nettopos/fpcbin/  


 -dHEAPMANAGER